/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.bbxx_facet {
	display:inline-block;
	width:20%;
	float:left;
	vertical-align:top;
	padding:40px 0px;
}

.bbxx_facet ~ .bbxx_container {
	width: calc(80% - 32px);
	margin-bottom: -40px;
	margin-left: 20px;
	display: inline-block;
}

.bbxx_facet:before {
	display:block;
	content:'Filters';
	width:100%;
	padding:6px 12px;
	background-color:#09253c;
	color:#FFFFFF;
	box-sizing:border-box;
}

ul.bbxx_facet-groups {
	display:inline-block;
	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
}

ul.bbxx_facet-groups .bbxx_facet-group {
	background-color:#a4a6a9;
	color:#FFFFFF;
	padding:6px 12px 0px 12px;
	width:100%;
	display:block;
}

ul.bbxx_facet-groups .bbxx_facet-group .bbxx_facet-group-toggle {
	display:none;
}

ul.bbxx_facet-groups .bbxx_facet-group .bbxx_facet-group-title {
	margin-bottom:6px;
	display:inline-block;
}

ul.bbxx_facet-groups .bbxx_facet-group li {
	list-style-type:none;
}

ul.bbxx_facet-groups .bbxx_facet-group .bbxx_facet-items {
	padding:0;
	margin:0;
}

ul.bbxx_facet-groups .bbxx_facet-group .bbxx_facet-item {
	margin:0 -12px;
}

ul.bbxx_facet-groups .bbxx_facet-group .bbxx_facet-item .bbxx_facet-item-label {
	padding:6px 12px 6px 24px;
	width:100%;
	box-sizing:border-box;
	background-color:#F1F1F1;
	color:#333333;
	transition:background-color 0.2s;
	display:inline-block;
	cursor:pointer;
}

ul.bbxx_facet-groups > .ww_facet-group-view_all {
	list-style-type:none;
	padding:0;
}

ul.bbxx_facet-groups > .ww_facet-group-view_all .bbxx_facet-group-title {
	display:block;
	margin-bottom:0;
}

ul.bbxx_facet-groups > .ww_facet-group-view_all a {
	padding:6px 12px;
	width:100%;
	box-sizing:border-box;
	background-color:#F1F1F1;
	color:#333333;
	transition:background-color 0.2s;
	display:inline-block;
	cursor:pointer;
}

ul.bbxx_facet-groups .bbxx_facet-group .bbxx_facet-item .bbxx_facet-item-label:hover, ul.bbxx_facet-groups > .ww_facet-group-view_all a:hover {
	background-color:#DEDEDE;
}

.bbxx_store-container {
	display:inline-block;
	box-sizing:border-box;
	padding:30px 0px 20px 10px;
	width:calc(80% - 4px);
}

.no_facet_search .bbxx_store-container {
  width: calc(100% - 4px);
}

.bbxx_producttiles {
	font-size:0;
	width:100%;
	display:inline-block;
}

.bbxx_producttile {
	display:inline-block;
	font-size:14px;
	width:calc(25% - 20px);
	box-sizing:border-box;
	vertical-align:top;
	margin:10px;
	padding:10px;
	border:1px solid #DEDEDE;
}

dt.year, dt.name {
	display:none
}

.bbxx_producttile .bbxx_producttile-image-link {
	display:block;
	text-align:center;
	position:relative;
}

.bbxx_producttile .bbxx_producttile-image-link .soldout, .bbxx_producttile .bbxx_producttile-image-link .fewleft {
	position:absolute;
	top:-10px;
	left:-10px;
	right:-10px;
	background-color:rgba(0,0,0,0.6);
	text-transform:uppercase;
	color:#FFFFFF;
	padding:6px 12px;
}

.bbxx_producttile img.bbxx_producttile-image {
	height:300px;
	margin:0 auto;
}

.bbxx_producttile .bbxx_product-price {
	padding:6px 0;
}

.bbxx_producttile dd.clubprice, .bbxx_producttile dd.retail {
	display:inline-block;
	text-align:right;
	width:calc(50% - 4px);
}

.bbxx_producttile dt.clubprice, .bbxx_producttile dt.retail {
	font-weight:500;
	display:inline-block;
	width:50%;
	color:#333333;
}

.bbxx_producttile dd.year, .bbxx_producttile dd.name {
	text-transform:uppercase;
	color:#09253c;
	font-size:14px;
	padding:0;
	margin:0;
	display:inline;
	font-weight:700;
}

.bbxx_producttile .bbxx_product-tile-actions .sold-out {
	width:100%;
	padding:4px 12px;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:1px;
	color:#dbb972;
	border:2px solid #dbb972;
	box-sizing:border-box;
	font-weight:700;
	margin-bottom:10px;
}

.bbxx_producttile .bbxx_product-add, .bbxx_cart .bbxx_button-update, .bbxx_coupon .bbxx_button-coupon {
	color:#FFFFFF;
	background-color:#dbb972;
	display:block;
	width:100%;
	opacity:0.9;
	padding:6px 12px;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	transition:opacity 0.2s;
	line-height:26px;
	outline:none;
	border:none;
	margin-bottom:10px;
	border-radius:0;
	cursor:pointer;
}

.bbxx_button, .bbxx_product .bbxx_producttile .bbxx_button {
	background-color:#09253c;
	color:#FFFFFF;
	display:inline-block;
	width:100%;
	line-height:26px;
	opacity:0.9;
	font-size:12px;
	padding:6px 12px;
	text-align:center;
	outline:none;
	border-radius:0px;
	border:none;
	text-transform:uppercase;
	transition:opacity 0.2s;
	cursor:pointer;
}

.bbxx_button i.fa {
	width:auto;
	line-height:normal;
	height:auto;
}

.bbxx_button:hover, .bbxx_producttile .bbxx_product-add:hover, .bbxx_cart .bbxx_button-update:hover, .bbxx_coupon .bbxx_button-coupon:hover {
	opacity:1;
	color:#FFFFFF;
}

.bbxx_pagination {
	padding:0px 10px;
}

.bbxx_product {
	font-size:16px;
}

.bbxx_product .bbxx_product-image {
	display:inline-block;
	vertical-align:top;
	width:40%;
	float:left;
	text-align:center;
}

.bbxx_product .bbxx_product-image > img {
	height:600px;
	margin:0 auto;
}

.bbxx_product .bbxx_product-details {
	display:inline-block;
	width:calc(60% - 5px);
	vertical-align:top;
}

.bbxx_product .bbxx_product-title {
	color:#09253c;
}

.bbxx_product dt.bbxx_product-price-retail, .bbxx_product dt.bbxx_product-price-case {
	display:inline-block;
	padding-left:0;
	padding-right:4px;
	margin:0;
}

.bbxx_product dd.bbxx_product-price-retail, .bbxx_product dd.bbxx_product-price-case {
	display:inline-block;
	padding-left:0;
	padding-right:12px;
}

.bbxx_product dd.bbxx_product-price-retail {
	margin-right:10px;
	border-right:1px solid #888;
}

.bbxx_product hr {
	display:none;
}

.bbxx_product .bbxx_productdetaillist {
	margin-top:20px;
	border:1px solid #DEDEDE;
}

.bbxx_product .bbxx_productdetaillist:before {
	content:'Details';
	width:calc(100% + 2px);
	padding:6px 12px;
	background-color:#09253c;
	color:#FFFFFF;
	margin:-1px -1px 0px -1px;
	box-sizing:border-box;
	display:block;
}

.bbxx_product .bbxx_productdetaillist dt {
	display:block;
	padding:6px 12px;
	position:relative;
	background-color:#F5F5F5;
}

.bbxx_product .bbxx_productdetaillist dt:nth-of-type(odd) {
	background-color:#DEDEDE;
}

.bbxx_product .bbxx_productdetaillist dd {
	float:right;
	position:relative;
	top:-38px;
	padding:6px 12px;
}

.bbxx_product .bbxx_productdescribelist {
	margin-top:20px;
	border:1px solid #DEDEDE;
}

.bbxx_product .bbxx_productdescribelist:before {
	content:'Description';
	width:calc(100% + 2px);
	padding:6px 12px;
	background-color:#09253c;
	color:#FFFFFF;
	margin:-1px -1px 0px -1px;
	box-sizing:border-box;
	display:block;
}

.bbxx_product .bbxx_productdescribelist dt {
	display:block;
	padding:6px 12px;
	position:relative;
	background-color:#F5F5F5;
}

.bbxx_product .bbxx_productdescribelist dt:after {
	content:': ';
}

.bbxx_product .bbxx_productdescribelist dd {
	display:block;background-color:#F5F5F5;
	padding:6px 12px;
}

.bbxx_product .bbxx_productdescribelist dt:nth-of-type(odd), .bbxx_product .bbxx_productdescribelist dd:nth-of-type(odd) {
	background-color:#DEDEDE;
}

.bbxx_product .bbxx_productdescribelist dd > p {
	padding-bottom:10px;
}

.bbxx_product .bbxx_product-form .sold-out {
	padding:6px 16px;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	margin-top:20px;
	letter-spacing:1px;
	color:#dbb972;
	border:2px solid #dbb972;
	box-sizing:border-box;
	display:inline-block;
	font-weight:700;
	margin-bottom:10px;
}

.bbxx_product-share {
	display:inline-block;
}

.bbxx_product-share {
	display:block;
	padding:20px 0;
	border-top:1px solid #DEDEDE;
	border-bottom:1px solid #DEDEDE;
	margin:20px 0;
	float:right;
	width:60%;
}

.bbxx_product-share i.fa {
	font-size:22px;
}

.bbxx_product .bbxx_recommendations-container {
	width:100%;
}

.bbxx_recommendations-container .bbxx_producttiles {
	margin-left:-10px;
	margin-right:-10px;
	width:100%;
}

ul.bbxx_container {
	margin-left:0;
	margin-bottom:0;
}

.bbxx_container li.bbxx_flash {
	display: inline-block;
    list-style-type:none;
    background-color:#dbb972;
    margin:0;
    padding:6px 12px;
    margin-top:40px;
    margin-left:0;
    margin-bottom:20px;
    color:#FFF;
    box-sizing:border-box;
    width:100%;
}

.page-id-625 .bbxx_container li.bbxx_flash {
	margin-left:20px;
}

/*.page-id-537 .bbxx_container li.bbxx_flash {*/
/*	margin-left:20px;*/
/*	width:calc(80% - 34px);*/
/*	margin-top:40px;*/
/*	margin-bottom:-20px;*/
/*}*/

.bbxx_container li.bbxx_flash > a {
	color:#FFFFFF;
	text-decoration:underline;
}

.bbxx_product-form-quantity, input[name="bbxx_cart_item_quantity"], .bbxx_input-coupon {
	height:38px;
	width:60px;
	box-sizing:border-box;
	display:inline-block;
	background-color:#FFFFFF;
	border:1px solid #DEDEDE;
	font-size:14px;
	padding:6px 12px;
	margin-right:4px;
}

.bbxx_cart .bbxx_remove-item {
	background-color:#a22020;
}

.bbxx_product .bbxx_button, .bbxx_cart .bbxx_button, .bbxx_cart .bbxx_button-update, .bbxx_coupon .bbxx_button-coupon {
	display:inline-block;
	vertical-align:top;
	width:auto;
}

.bbxx_product .bbxx_product-form {
	margin-top:20px;
}

.bbxx_header > .bbxx_usermenu-logout {
	display: inline;
	position: absolute;
	right: -105px;
    width: 75px;
    top: 10px;
}

@media only screen and (max-width:1000px) {
	.bbxx_header > .bbxx_usermenu-logout {
		display: none !important;
	}
}

.bbxx_header > .bbxx_usermenu-logout button {
	position: relative;
    background-color: transparent;
    text-transform: uppercase;
    color: #09253c;
    border-width: 0;
    cursor: pointer;
    /*font: 14px "StempelGaramondRoman", "Times New Roman", serif;*/
    line-height: 2em;
    letter-spacing: 2px;
    height: 23px;
    font-size: 15px;
    padding: 0;
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
}

.bbxx_header > .bbxx_usermenu-logout button:before{
	content: '\f08b';
    font: normal normal normal 18px/1 FontAwesome;
    float: left;
    margin: 0;
    text-indent: 0;
    line-height: 1.75em;
}
/*
.bbxx_header > .bbxx_usermenu-logout button:after{
	-ms-transition: -webkit-transform .3s ease-out,border-color .3s ease-out;
    -webkit-transition: -webkit-transform .3s ease-out,border-color .3s ease-out;
    transition: transform .3s ease-out,border-color .3s ease-out;
    position: absolute;
    display: block;
    bottom: -6px;
    left: 0;
    width: 100%;
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    border-top: 2px solid #dbb972;
    content: '';
    padding-bottom: inherit;
}*/

.bbxx_header > .bbxx_usermenu-logout button:hover:after{
	-ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.bbxx_header > .bbxx_usermenu-logout form{
	height: 100%;
}

.bbxx_header > li:first-child {
	display:none;
}

.bbxx_header .bbxx_usermenu-cart {
	list-style-type:none;
	position:absolute;
	right:25px;
	width:75px;
	top:10px;
	cursor:pointer;
	z-index:12;
	text-align:center;
}

.bbxx_header .bbxx_usermenu-cart > a {
	color:#09253c;
}

.bbxx_header .bbxx_usermenu-cart > a:hover {
	color:#dbb972;
}

.bbxx_header .bbxx_usermenu-cart i.fa {
	width:auto;
	margin-right:4px;
}

header#top nav ul #search-btn >div {
	padding-left:80px;
}

.bbxx_cart .bbxx_button {
	width:auto;
}

.bbxx_form-info {
	display:inline-block;
	width:calc(50% - 12px);
	box-sizing:border-box;
	vertical-align:top;
	float: left;
}

.bbxx_form-info:first-child {
	margin-right:20px;
}

.bbxx_form-info input:not([type=checkbox]):not([type=radio]), .bbxx_form-info select {
	height:38px;
	box-sizing:border-box;
	display:inline-block;
	background-color:#FFFFFF;
	border:1px solid #DEDEDE;
	font-size:14px;
	padding:6px 12px !important;
	width:100%;
	margin-bottom:20px;
}

.bbxx_form-info input[type=checkbox] {
	margin-bottom:20px;
}

.bbxx_form-row-signup > a {
	display:none;
}

.bbxx_checkout-quantity {
	width:210px;
}

.bbxx_form-affix-group {
	display:inline-block;
}

.bbxx_input-coupon {
	width:200px;
}

.bbxx_button-coupon {
	float:right;
}

.bbxx_checkout-link-payment, .bbxx_confirm-complete {
	width:auto;
}

.bbxx_product-awards-container > h3, .bbxx_reviews-container > h3 {
	border-bottom:1px solid #09253c;
	color:#09253c;
	margin-top:20px;
}

.bbxx_product-award:before {
	content:'\f091';
	font-family:FontAwesome;
	font-size:18px;
	margin-right:4px;
}

.bbxx_product-award dt {
	display:none;
}

.bbxx_product-award dd {
	display:inline;
	padding:0;
	text-transform:capitalize;
}

.bbxx_reviews-container {
	clear:both;
	margin-top:20px;
}

.review-text > p {
	font-size:14px;
	padding-bottom:10px;
}

.review-points {
	color:#09253c;
	font-size:16px;
}

.review-points .points[data-scale-type="0"]:after {
	content:'/100 points';
}

.review-points .points[data-scale-type="1"]:after {
	content:'/5 stars';
}

.review header {
	font-size:14px;
	text-transform:uppercase;
	font-weight:700;
}

.review header > br {
	display:none;
}

.review .review-date {
	display:none;
}

.bbxx_product-reviews {
	column-count:2;
	column-gap:20px;
}

.bbxx_product-review {
	width:100%;
}

.bbxx_shippingzone-container > h1 {
	font-size:22px;
	border-bottom:1px solid #09253c;
	color:#09253c;
	line-height:34px;
	margin-bottom:20px;
}

.bbxx_shippingzone {
	width:calc(20% - 16px);
	display:inline-block;
	margin-bottom:20px;
	margin-right:20px;
}

.bbxx_shippingzone:nth-child(5n + 5) {
	margin-right:0;
}

.bbxx_shippingzones .bbxx_button {
	width:100%;
	height:100px;
}

.bbxx_packages .bbxx_package {
	width:calc(25% - 18px);
	margin-bottom:20px;
	margin-right:20px;
	display:inline-block;
	vertical-align:top;
	border:1px solid #DEDEDE;
}

.bbxx_packages .bbxx_package:nth-of-type(4n + 4) {
	margin-right:0;
}

.bbxx_packages .bbxx_package-details {
	padding:10px;
}

.bbxx_packages .bbxx_form {
	padding:0px 10px 10px;
}

.bbxx_shippingzone-active {
	margin-bottom:20px;
}

.bbxx_sidebar {
	display:inline-block;
	vertical-align:top;
	width:33.33%;
	/*margin-right:20px;*/
    float: right;
}

#slide-out-widget-area .bbxx_usermenu-cart, #slide-out-widget-area .bbxx_usermenu-account{
	display: none;
}

.bbxx_sidebar .logout {
	width:100%;
}

.bbxx_sidebar .logout button, #slide-out-widget-area .menuwrapper button {
	text-indent: 0;
	background: none;
	height: initial;
	width: initial;
	position: relative;
    text-transform: normal;
    margin: 0;
    padding: 0;
    color: #eefbfa;
    border-width: 0;
    cursor: pointer;
    line-height: 32px;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans';
    opacity: 0.7;
    transition: opacity 0.2s ease;
    -webkit-transition: opacity 0.2s ease;
    -moz-transition: opacity 0.2s ease;
}

.bbxx_sidebar .logout button:hover, #slide-out-widget-area .menuwrapper button:hover{
	opacity: 1;
}

#slide-out-widget-area .menuwrapper button:after{
	content: none;
}

.bbxx_sidebar .logout:after {
	content:'Your Details';
	font-size:14px;
	width:100%;
	margin-top:20px;
	color:#FFFFFF;
	background-color:#09253c;
	font-weight:500;
	padding:6px 12px;
	display:block;
	width:100%;
	box-sizing:border-box;
}

.bbxx_sidebar > h4 {
	font-size:14px;
	width:100%;
	color:#FFFFFF;
	background-color:#a4a6a9;
	font-weight:500;
	padding:6px 12px;
	width:100%;
	margin-bottom:0;
	box-sizing:border-box;
}

.bbxx_sidebar > dl:not(.logout), .bbxx_sidebar > p {
    background-color:#DEDEDE;
}

.bbxx_sidebar .userinfo dd, .bbxx_sidebar .getintouch dd {
	padding:0;
}

.bbxx_sidebar .userinfo, .bbxx_sidebar p, .bbxx_sidebar .getintouch {
	padding:10px;
}

.bbxx_account-column {
	display:inline-block;
	width:auto;
	vertical-align:top;
	margin-top: 1em;
}

.bbxx_comments-container {
	width:60%;
	margin-top:20px;
	float:right;
}

.bbxx_rating-container {
	margin-top:20px;
}

ul.bbxx_account-menu {
    display:inline-block;
    margin:0 20px 0 0;
    list-style-type:none;
    float:left;
}

ul.bbxx_account-menu:before {
    display:block;
	content:'Account Menu';
	width:100%;
	padding:6px 12px;
	background-color:#09253c;
	color:#FFFFFF;
	box-sizing:border-box;
}

ul.bbxx_account-menu > li {
    list-style-type:none;
    min-width:200px;
    background-color:#DEDEDE;
}

ul.bbxx_account-menu > li > a, ul.bbxx_account-menu > li button {
    padding:6px 12px;
    display:block;
    background-color:transparent;
    width:100%;
    line-height:26px;
    outline:none;
    font-size:14px;
    font-family:'Open Sans',sans-serif;
    box-sizing:border-box;
    border:none;
    text-align:left;
    border-radius:0;
    transition:background-color 0.2s;
    cursor:pointer;
    color:#333333;
}

ul.bbxx_account-menu > li > a:hover, ul.bbxx_account-menu > li button:hover {
    background-color:rgba(0,0,0,0.2);
}

.bbxx_subscriptions {
	float:left;
}

.bbxx_account-column {
	width:calc(66.66% - 20px);
}

.bbxx_account-column > .bbxx_container {
	margin-bottom:20px;
}

.bbxx_gifts {
	clear: both;
}

.bbxx_subscriptions {
	column-count:3;
	column-gap:20px;
}

.bbxx_subscriptions h3 {
	column-span: all;
}

.bbxx_subscriptions .bbxx_container {
	display:inline-block;
	box-sizing:border-box;
	margin-bottom:20px;
	margin-right:20px;
	width:100%;
	border:1px solid #F1F1F1;
	float:left;
	break-inside: avoid;
}

.bbxx_subscriptions .bbxx_container:nth-of-type(3n + 3) {
	margin-right:0;
}

.bbxx_subscription-details-state:before {
	content: 'Status: ';
}

.bbxx_subscription-details-state {
	text-transform:capitalize;
}

.bbxx_subscription-details-info {
	display:none;
}

.bbxx_subscription-details-actions {
	display:flex;
	flex-wrap:wrap;
}

.bbxx_subscription-details-actions > a {
	padding:4px 8px;
	color:#333333;
	background-color:#DEDEDE;
	text-transform:capitalize;
	margin-right:5px;
	margin-bottom:5px;
	transition:background-color 0.2s;
	cursor:pointer;
	flex:1 1 auto;
    text-align:center;
	display:inline-block;
}

.bbxx_subscription-details-actions > a:hover {
	background-color:#BABABA;
}

.bbxx_subscription-details {
	box-sizing:border-box;
	padding:0 10px 10px;
}

.bbxx_subscription-details-title {
	font-size:16px;
}

.bbxx_button_checkout {
  text-align: right;
}
  
  .bbxx_button-update{
	  padding: initial;
	  margin: 0;
  }
  
  .bbxx_checkout-price {
	text-align: right;
  }
  
  
  .bbxx_shipping_address,
  .bbxx_pick_up_location {
	display: none;
	clear: both;
  }

  .bbxx_countdown {
	text-align: center;
	margin: 0 auto;
	padding: 20px;
	margin: 0 0 20px 0;
  }
	.bbxx_countdown-days, 
	.bbxx_countdown-hours, 
	.bbxx_countdown-minutes, 
	.bbxx_countdown-seconds {
		display: inline-block;
		font-size: 0;
		vertical-align: bottom;
		padding: 0 20px;
	}
	.bbxx_countdown-days,
	.bbxx_countdown-hours,
	.bbxx_countdown-minutes {
		border-right: 2px solid #333333;
	}
	.bbxx_countdown-value {
		font-size: 30px;
		display: block;
	}
	.bbxx_countdown-label {
		font-size: 14px;
		display: block;
	}
  
  
  input[name="bbxx_delivery_type"][data-bbxx-css="bbxx_delivery_type_shipping"]:checked ~ .bbxx_shipping_address {
	display: block;
  }
  
  
  input[name="bbxx_delivery_type"][data-bbxx-css="bbxx_delivery_type_pickup"]:checked ~ .bbxx_pick_up_location {
	display: block;
  }
  
  
  input[name="bbxx_delivery_type"][data-bbxx-css="bbxx_delivery_type_pickup"]:checked ~ .bbxx_delivery-instructions {
	display: none;
  }

.guest-checkout-option-container {
	margin-top:-500px;
	float: left;
	width: 100%;
}

.varieties_holder {
	background: #dedede;
	display: block;
	text-align: right;
	float:right;
}

.varieties_holder dd {
	float:left !important;
}

@media only screen and (max-width:1340px) {
	.bbxx_producttile {
		width:calc(33.33% - 20px);
	}
}

@media only screen and (max-width:1280px) {
	.bbxx_producttile {
		width:calc(50% - 20px);
	}
	.bbxx_store-container {
		width:calc(66.67% - 4px);
	}
	.bbxx_container li.bbxx_flash {
		width:calc(66.67% - 34px);
	}
	.bbxx_facet {
		width:33.33%
	}
}

@media only screen and (max-width:1000px) {
	.bbxx_sidebar {
		width:100%;
		margin-bottom:20px;
	}
	.bbxx_account-column {
		width:100%;
	}
	.bbxx_packages .bbxx_package {
		width:calc(50% - 12px);
	}
	.bbxx_packages .bbxx_package:nth-of-type(2n + 2) {
		margin-right:0;
	}

	.bbxx_producttile {
		width:100%;
	}
	.bbxx_store-container {
		width:calc(60% - 4px);
	}
	.bbxx_container li.bbxx_flash {
		width:calc(60% - 34px);
	}
	.bbxx_facet {
		width:40%;
	}
	.bbxx_header .bbxx_usermenu-cart {
		top:6px;
	}

	.bbxx_product .bbxx_product-image {
		display:block;
		width:100%;
		height: 400px !important;
		float:none;
	}

	.bbxx_product .bbxx_product-image > img {
		height:400px !important;
		margin:0 auto;
	}

	.bbxx_product .bbxx_product-details,
	.bbxx_comments-container,
	.bbxx_product-share,
	.bbxx_form-info {
		margin-top: 20px;
		display:block;
		width:100%;
		vertical-align:top;
	}

	.guest-checkout-option-container {
		margin-top:0px;
	}
}


@media only screen and (max-width:690px) {
	.bbxx_product .bbxx_product-image {
		float:none;
		height:300px;
	}

	.bbxx_subscriptions {
		column-count:2;
	}
}

@media only screen and (max-width:600px) {
	.bbxx_facet {
		width:100%;
		display:block;
	}
	.bbxx_facet-group:nth-child(4) {
		/*Wine verieties search group on mobile*/
		display: none !important;
	}
	.varieties_holder {
		float: none;
		display: grid;
		margin-top:	-38px;
	}
	.varieties_holder dd {
		top: 0 !important;
	}

	.bbxx_store-container {
		width:100%;
		padding-left:0;
		display:block;
		margin-left:-10px;
	}
}


@media only screen and (max-width:480px) {
	.bbxx_subscriptions {
		column-count:1;
	}
}
